Subject: Re: [6]

From: "Chance Gordon" <[email-masked]>
Date: Mon, 03 Oct 2005 01:58:43 -0100

Dear Home Owner,
After completing the survey we are enchanted to provide for you this,

Your existing mortgage certifies you for more than a 3.2 lessened amount!

------------------------------------------------------------------
!! GETTING THE LOWEST RATES IN THE US HAS NEVER BEEN EASIER !!
------------------------------------------------------------------

Hundreds of thousands of Americans have re-financed this month alone!

So why not you?

Go HERE to make that change.

If you prefer to be left out of this superfluous offer go here.